img {max-width:100%;}
figure {margin:0px;}
* {box-sizing: border-box}
a, p, h1, h2, h3, ul, li, span, strong {font-family:'Currys Sans', arial, sans-serif;}
#pcwbcontent p {font-size: 15px;color:#444;}
img{font-size:10px;}
#pcwbcontent .left {width:100%; float:left;}
header h1 {text-align:Center;}

#pcwbcontent {display:flex;width:100%;align-items: flex-start;}
#pcwbcontent article.larger {background:#fff;border-radius:10px;padding:20px;width: 100%;}
#pcwbcontent article.larger h2.top {margin:-20px; padding:10px 20px; background:#4c13a1; border-radius:10px 10px 0px 0px; color:#fff !important; margin-bottom:0px;}
#pcwbcontent article.larger .network h3 {margin-bottom:0px;color: #4c12a1;}
#pcwbcontent article.larger .network i {font-size:75%;}
#pcwbcontent article.larger .network figure img {width:50%;}
#pcwbcontent .intro-text {width:100%;float:left;padding-bottom: 20px;}
#pcwbcontent .intro-text figure img {border-radius:10px}
#pcwbcontent .right {width:40%;float:right;margin-top:20px;margin-bottom: 20px;}

#pcwbcontent article.larger div.content .list-items {width:100%;display:flex;flex-wrap:wrap;justify-content: center;}
#pcwbcontent article.larger div.content .list-item {width:33.33333333%;padding:0% 5%;text-align: Center;padding-top: 30px;}
#pcwbcontent article.larger div.content .list-item h2 {margin-top:34px;color: #4c13a1;}
#pcwbcontent article.larger div.content .list-item span {background:#cae7e5;padding: 20px 28px;border-radius:45px;font-size: 26px;color: #4c13a1;}

.auto-resizable-iframe {
   max-width: 420px;
   margin: 0px 0px;
   margin-left: auto;
 }
 
 .auto-resizable-iframe > div {
   position: relative;
   padding-bottom: 75%;
   height: 0px;
 }
 
 .auto-resizable-iframe iframe {
   position: absolute;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
 }
/* reasons */
#pcwbcontent article.larger section {flex-flow:row;display:flex;margin-top:20px;padding-top:20px;border-top:1px solid #f2f3f4;flex-wrap: wrap;}
#pcwbcontent header h1 {display: flex;flex-direction: row;justify-content: center;align-items: center;text-align:center;}
#pcwbcontent footer section {display:flex;flex-flow: row;align-content: stretch;}
#pcwbcontent section h2 {color:#4c13a1;font-size: 26px;}
#pcwbcontent .rtb {display:flex;flex-direction: column;text-align: center;width: 25%;align-items: center;}
#pcwbcontent .rtb .text {display: flex;flex-direction: column;width: 90%;}
#pcwbcontent .rtb .text h3 {margin-bottom:0px;font-size: 18px;color:#4c12a1;}
#pcwbcontent .rtb figure {float:left;display: flex;align-self: center; width:100px}

@media only screen and (max-width:899px){
    #pcwbcontent {flex-direction:column;}
     #pcwbcontent article.larger {width:100%;}
     #pcwbcontent article.contact {width: 100%;margin-top:20px;margin-left: 0px;}
#pcwbcontent .rtb {width:100%;}
#pcwbcontent article.larger div.content .list-item {width:50%;}
}
@media only screen and (max-width:599px){
#pcwbcontent article.larger div.content .list-item {width:100%;}
}